/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Isaac
	Date: 3-5-19
	Description: changes to map tile width
*/

.tile.tile-3.bg-grey.txt-main.map-tile {
    width: 960px !important;
}

#tile-home{
    display:none;
}

.school-logo {
    background: none;
    border-bottom: 0px !important;
}

#tile-id-66 .tile-internal {
    padding-top: 55px;
    position: relative;   
}

/*Changes to mobile view title and banner height*/

@media screen and (max-width: 500px){

/*.swiper-container {*/
/*    padding-top: 72px;*/
/*}*/

/*.school-info {*/
/*    height: 73px;*/
/*    line-height: 40px;*/
/*}*/

#tile-id-66 .tile-internal {
    padding: 25px 25px 15px 25px !important;
}

header.main-header.rel.bg-main.bg-news-img {
    overflow: hidden;
}

/*.bg-layer-sec, .bg-layer-main {*/
/*    height: auto;*/
/*}*/

#tile-id-66 {
    height: auto;
}

}
@media screen and (max-width: 769px){
    .swiper-container{
        padding-top: 40px !important;
    }
    
    .main-header {
 		height: auto;
}
    #tile-id-67 {
        display: block !important;
    }
}


@media screen and (max-width: 980px) and (min-width: 769px){
    .school-logo {
        width: 115px;
    }
}

@media screen and (max-width: 980px){
    .swiper-container .swiper-slide img {
        width: 103%;
    }
}

.table-overflow {overflow-x: auto;} 

#facebookFeed{height:480px !important;}

@media only screen and (max-width: 769px) {
   #tile-id-66 .tile-header h2 {
        font-size: 20px !important;
   }
}

@media screen and (min-width: 769px) and (max-width: 980px){
    
    #app-tile.tile.tile-1 {
    width: 100%;
        
    }

}

    #tile-id-67 .bg-layer-main {
        background: rgba(10,150,109, 0.6);
    }
    
    #tile-id-67 .bg-layer-main a {
    color: white;
}
    
    #tile-id-67{
        display: none;
    }


